[General]

Name: Aesthetic 2.0
Author: Redon
Version: 2.7

HitCircleOverlayAboveNumber: 0
LayeredHitSounds: 1

CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
CursorTrailRotate: 0

AllowSliderBallTint: 1
SliderBallFlip: 0

SpinnerFadePlayfield: 0
SpinnerFrequencyModulate: 1
SpinnerNoBlink: 0

[Colours]

Combo1: 255, 152, 101
Combo2: 114, 101, 255
Combo3: 127, 255, 101
Combo4: 255, 101, 165
Combo5: 101, 204, 255
Combo6: 242, 255, 101
Combo7: 229, 101, 255
Combo8: 101, 255, 191

InputOverlayText: 255, 255, 255
MenuGlow: 63, 63, 63

SliderBall: 95, 95, 95
SliderBorder: 95, 95, 95
SliderTrackOverride: 0, 0, 0

SongSelectActiveText: 229, 229, 229
SongSelectInactiveText: 178, 178, 178

[Fonts]

HitCirclePrefix: font/hitcircle
HitCircleOverlap: 32

ScorePrefix: font/regular
ScoreOverlap: 6

ComboPrefix: font/display
ComboOverlap: 6

[Mania]

Keys: 1
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/60

; Columns

ColumnStart: 396.667
ColumnWidth: 60

Colour1: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/60/0
KeyImage0D: mania/key/ring/60/y
NoteImage0:  mania/note/ring/yh
NoteImage0H: mania/note/ring/yh
NoteImage0L: mania/note/ring/yb
NoteImage0T: mania/note/ring/yt

[Mania]

Keys: 2
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/120

; Columns

ColumnStart: 366.667
ColumnWidth: 60, 60
ColumnSpacing: 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/60/0
KeyImage0D: mania/key/ring/60/p
NoteImage0:  mania/note/ring/ph
NoteImage0H: mania/note/ring/ph
NoteImage0L: mania/note/ring/pb
NoteImage0T: mania/note/ring/pt

KeyImage1:  mania/key/ring/60/0
KeyImage1D: mania/key/ring/60/b
NoteImage1:  mania/note/ring/bh
NoteImage1H: mania/note/ring/bh
NoteImage1L: mania/note/ring/bb
NoteImage1T: mania/note/ring/bt

[Mania]

Keys: 3
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/180

; Columns

ColumnStart: 336.667
ColumnWidth: 60, 60, 60
ColumnSpacing: 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/60/0
KeyImage0D: mania/key/ring/60/p
NoteImage0:  mania/note/ring/ph
NoteImage0H: mania/note/ring/ph
NoteImage0L: mania/note/ring/pb
NoteImage0T: mania/note/ring/pt

KeyImage1:  mania/key/ring/60/0
KeyImage1D: mania/key/ring/60/y
NoteImage1:  mania/note/ring/yh
NoteImage1H: mania/note/ring/yh
NoteImage1L: mania/note/ring/yb
NoteImage1T: mania/note/ring/yt

KeyImage2:  mania/key/ring/60/0
KeyImage2D: mania/key/ring/60/b
NoteImage2:  mania/note/ring/bh
NoteImage2H: mania/note/ring/bh
NoteImage2L: mania/note/ring/bb
NoteImage2T: mania/note/ring/bt

[Mania]

Keys: 4
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/240

; Columns

ColumnStart: 306.667
ColumnWidth: 60, 60, 60, 60
ColumnSpacing: 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/60/0
KeyImage0D: mania/key/ring/60/w
NoteImage0:  mania/note/ring/wh
NoteImage0H: mania/note/ring/wh
NoteImage0L: mania/note/ring/wb
NoteImage0T: mania/note/ring/wt

KeyImage1:  mania/key/ring/60/0
KeyImage1D: mania/key/ring/60/t
NoteImage1:  mania/note/ring/th
NoteImage1H: mania/note/ring/th
NoteImage1L: mania/note/ring/tb
NoteImage1T: mania/note/ring/tt

KeyImage2:  mania/key/ring/60/0
KeyImage2D: mania/key/ring/60/t
NoteImage2:  mania/note/ring/th
NoteImage2H: mania/note/ring/th
NoteImage2L: mania/note/ring/tb
NoteImage2T: mania/note/ring/tt

KeyImage3:  mania/key/ring/60/0
KeyImage3D: mania/key/ring/60/w
NoteImage3:  mania/note/ring/wh
NoteImage3H: mania/note/ring/wh
NoteImage3L: mania/note/ring/wb
NoteImage3T: mania/note/ring/wt

[Mania]

Keys: 5
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/250

; Columns

ColumnStart: 301.667
ColumnWidth: 50, 50, 50, 50, 50
ColumnSpacing: 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/50/0
KeyImage0D: mania/key/ring/50/b
NoteImage0:  mania/note/ring/bh
NoteImage0H: mania/note/ring/bh
NoteImage0L: mania/note/ring/bb
NoteImage0T: mania/note/ring/bt

KeyImage1:  mania/key/ring/50/0
KeyImage1D: mania/key/ring/50/w
NoteImage1:  mania/note/ring/wh
NoteImage1H: mania/note/ring/wh
NoteImage1L: mania/note/ring/wb
NoteImage1T: mania/note/ring/wt

KeyImage2:  mania/key/ring/50/0
KeyImage2D: mania/key/ring/50/y
NoteImage2:  mania/note/ring/yh
NoteImage2H: mania/note/ring/yh
NoteImage2L: mania/note/ring/yb
NoteImage2T: mania/note/ring/yt

KeyImage3:  mania/key/ring/50/0
KeyImage3D: mania/key/ring/50/w
NoteImage3:  mania/note/ring/wh
NoteImage3H: mania/note/ring/wh
NoteImage3L: mania/note/ring/wb
NoteImage3T: mania/note/ring/wt

KeyImage4:  mania/key/ring/50/0
KeyImage4D: mania/key/ring/50/b
NoteImage4:  mania/note/ring/bh
NoteImage4H: mania/note/ring/bh
NoteImage4L: mania/note/ring/bb
NoteImage4T: mania/note/ring/bt

[Mania]

Keys: 6
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/240

; Columns

ColumnStart: 306.667
ColumnWidth: 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/p
NoteImage0:  mania/note/ring/ph
NoteImage0H: mania/note/ring/ph
NoteImage0L: mania/note/ring/pb
NoteImage0T: mania/note/ring/pt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/w
NoteImage1:  mania/note/ring/wh
NoteImage1H: mania/note/ring/wh
NoteImage1L: mania/note/ring/wb
NoteImage1T: mania/note/ring/wt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/t
NoteImage2:  mania/note/ring/th
NoteImage2H: mania/note/ring/th
NoteImage2L: mania/note/ring/tb
NoteImage2T: mania/note/ring/tt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/t
NoteImage3:  mania/note/ring/th
NoteImage3H: mania/note/ring/th
NoteImage3L: mania/note/ring/tb
NoteImage3T: mania/note/ring/tt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/w
NoteImage4:  mania/note/ring/wh
NoteImage4H: mania/note/ring/wh
NoteImage4L: mania/note/ring/wb
NoteImage4T: mania/note/ring/wt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/p
NoteImage5:  mania/note/ring/ph
NoteImage5H: mania/note/ring/ph
NoteImage5L: mania/note/ring/pb
NoteImage5T: mania/note/ring/pt

[Mania]

Keys: 7
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/280

; Columns

ColumnStart: 286.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/w
NoteImage0:  mania/note/ring/wh
NoteImage0H: mania/note/ring/wh
NoteImage0L: mania/note/ring/wb
NoteImage0T: mania/note/ring/wt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/b
NoteImage1:  mania/note/ring/bh
NoteImage1H: mania/note/ring/bh
NoteImage1L: mania/note/ring/bb
NoteImage1T: mania/note/ring/bt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/w
NoteImage2:  mania/note/ring/wh
NoteImage2H: mania/note/ring/wh
NoteImage2L: mania/note/ring/wb
NoteImage2T: mania/note/ring/wt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/y
NoteImage3:  mania/note/ring/yh
NoteImage3H: mania/note/ring/yh
NoteImage3L: mania/note/ring/yb
NoteImage3T: mania/note/ring/yt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/w
NoteImage4:  mania/note/ring/wh
NoteImage4H: mania/note/ring/wh
NoteImage4L: mania/note/ring/wb
NoteImage4T: mania/note/ring/wt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/b
NoteImage5:  mania/note/ring/bh
NoteImage5H: mania/note/ring/bh
NoteImage5L: mania/note/ring/bb
NoteImage5T: mania/note/ring/bt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/w
NoteImage6:  mania/note/ring/wh
NoteImage6H: mania/note/ring/wh
NoteImage6L: mania/note/ring/wb
NoteImage6T: mania/note/ring/wt

[Mania]

Keys: 8
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/320

; Columns

ColumnStart: 266.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 2, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/w
NoteImage0:  mania/note/ring/wh
NoteImage0H: mania/note/ring/wh
NoteImage0L: mania/note/ring/wb
NoteImage0T: mania/note/ring/wt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/b
NoteImage1:  mania/note/ring/bh
NoteImage1H: mania/note/ring/bh
NoteImage1L: mania/note/ring/bb
NoteImage1T: mania/note/ring/bt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/w
NoteImage2:  mania/note/ring/wh
NoteImage2H: mania/note/ring/wh
NoteImage2L: mania/note/ring/wb
NoteImage2T: mania/note/ring/wt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/y
NoteImage3:  mania/note/ring/yh
NoteImage3H: mania/note/ring/yh
NoteImage3L: mania/note/ring/yb
NoteImage3T: mania/note/ring/yt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/y
NoteImage4:  mania/note/ring/yh
NoteImage4H: mania/note/ring/yh
NoteImage4L: mania/note/ring/yb
NoteImage4T: mania/note/ring/yt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/w
NoteImage5:  mania/note/ring/wh
NoteImage5H: mania/note/ring/wh
NoteImage5L: mania/note/ring/wb
NoteImage5T: mania/note/ring/wt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/b
NoteImage6:  mania/note/ring/bh
NoteImage6H: mania/note/ring/bh
NoteImage6L: mania/note/ring/bb
NoteImage6T: mania/note/ring/bt

KeyImage7:  mania/key/ring/40/0
KeyImage7D: mania/key/ring/40/w
NoteImage7:  mania/note/ring/wh
NoteImage7H: mania/note/ring/wh
NoteImage7L: mania/note/ring/wb
NoteImage7T: mania/note/ring/wt

[Mania]

Keys: 9
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/360

; Columns

ColumnStart: 246.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/t
NoteImage0:  mania/note/ring/th
NoteImage0H: mania/note/ring/th
NoteImage0L: mania/note/ring/tb
NoteImage0T: mania/note/ring/tt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/w
NoteImage1:  mania/note/ring/wh
NoteImage1H: mania/note/ring/wh
NoteImage1L: mania/note/ring/wb
NoteImage1T: mania/note/ring/wt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/b
NoteImage2:  mania/note/ring/bh
NoteImage2H: mania/note/ring/bh
NoteImage2L: mania/note/ring/bb
NoteImage2T: mania/note/ring/bt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/w
NoteImage3:  mania/note/ring/wh
NoteImage3H: mania/note/ring/wh
NoteImage3L: mania/note/ring/wb
NoteImage3T: mania/note/ring/wt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/y
NoteImage4:  mania/note/ring/yh
NoteImage4H: mania/note/ring/yh
NoteImage4L: mania/note/ring/yb
NoteImage4T: mania/note/ring/yt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/w
NoteImage5:  mania/note/ring/wh
NoteImage5H: mania/note/ring/wh
NoteImage5L: mania/note/ring/wb
NoteImage5T: mania/note/ring/wt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/b
NoteImage6:  mania/note/ring/bh
NoteImage6H: mania/note/ring/bh
NoteImage6L: mania/note/ring/bb
NoteImage6T: mania/note/ring/bt

KeyImage7:  mania/key/ring/40/0
KeyImage7D: mania/key/ring/40/w
NoteImage7:  mania/note/ring/wh
NoteImage7H: mania/note/ring/wh
NoteImage7L: mania/note/ring/wb
NoteImage7T: mania/note/ring/wt

KeyImage8:  mania/key/ring/40/0
KeyImage8D: mania/key/ring/40/t
NoteImage8:  mania/note/ring/th
NoteImage8H: mania/note/ring/th
NoteImage8L: mania/note/ring/tb
NoteImage8T: mania/note/ring/tt

[Mania]

Keys: 10
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/400

; Columns

ColumnStart: 226.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255
Colour8: 0, 0, 0, 255
Colour9: 15, 15, 15, 255
Colour10: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 2, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/t
NoteImage0:  mania/note/ring/th
NoteImage0H: mania/note/ring/th
NoteImage0L: mania/note/ring/tb
NoteImage0T: mania/note/ring/tt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/w
NoteImage1:  mania/note/ring/wh
NoteImage1H: mania/note/ring/wh
NoteImage1L: mania/note/ring/wb
NoteImage1T: mania/note/ring/wt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/b
NoteImage2:  mania/note/ring/bh
NoteImage2H: mania/note/ring/bh
NoteImage2L: mania/note/ring/bb
NoteImage2T: mania/note/ring/bt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/w
NoteImage3:  mania/note/ring/wh
NoteImage3H: mania/note/ring/wh
NoteImage3L: mania/note/ring/wb
NoteImage3T: mania/note/ring/wt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/y
NoteImage4:  mania/note/ring/yh
NoteImage4H: mania/note/ring/yh
NoteImage4L: mania/note/ring/yb
NoteImage4T: mania/note/ring/yt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/y
NoteImage5:  mania/note/ring/yh
NoteImage5H: mania/note/ring/yh
NoteImage5L: mania/note/ring/yb
NoteImage5T: mania/note/ring/yt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/w
NoteImage6:  mania/note/ring/wh
NoteImage6H: mania/note/ring/wh
NoteImage6L: mania/note/ring/wb
NoteImage6T: mania/note/ring/wt

KeyImage7:  mania/key/ring/40/0
KeyImage7D: mania/key/ring/40/b
NoteImage7:  mania/note/ring/bh
NoteImage7H: mania/note/ring/bh
NoteImage7L: mania/note/ring/bb
NoteImage7T: mania/note/ring/bt

KeyImage8:  mania/key/ring/40/0
KeyImage8D: mania/key/ring/40/w
NoteImage8:  mania/note/ring/wh
NoteImage8H: mania/note/ring/wh
NoteImage8L: mania/note/ring/wb
NoteImage8T: mania/note/ring/wt

KeyImage9:  mania/key/ring/40/0
KeyImage9D: mania/key/ring/40/t
NoteImage9:  mania/note/ring/th
NoteImage9H: mania/note/ring/th
NoteImage9L: mania/note/ring/tb
NoteImage9T: mania/note/ring/tt

[Mania]

Keys: 12
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/480

; Columns

ColumnStart: 186.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255
Colour10: 15, 15, 15, 255
Colour11: 0, 0, 0, 255
Colour12: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 2, 0, 0, 0, 0, 2, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/v
NoteImage0:  mania/note/ring/vh
NoteImage0H: mania/note/ring/vh
NoteImage0L: mania/note/ring/vb
NoteImage0T: mania/note/ring/vt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/t
NoteImage1:  mania/note/ring/th
NoteImage1H: mania/note/ring/th
NoteImage1L: mania/note/ring/tb
NoteImage1T: mania/note/ring/tt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/w
NoteImage2:  mania/note/ring/wh
NoteImage2H: mania/note/ring/wh
NoteImage2L: mania/note/ring/wb
NoteImage2T: mania/note/ring/wt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/b
NoteImage3:  mania/note/ring/bh
NoteImage3H: mania/note/ring/bh
NoteImage3L: mania/note/ring/bb
NoteImage3T: mania/note/ring/bt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/w
NoteImage4:  mania/note/ring/wh
NoteImage4H: mania/note/ring/wh
NoteImage4L: mania/note/ring/wb
NoteImage4T: mania/note/ring/wt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/y
NoteImage5:  mania/note/ring/yh
NoteImage5H: mania/note/ring/yh
NoteImage5L: mania/note/ring/yb
NoteImage5T: mania/note/ring/yt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/y
NoteImage6:  mania/note/ring/yh
NoteImage6H: mania/note/ring/yh
NoteImage6L: mania/note/ring/yb
NoteImage6T: mania/note/ring/yt

KeyImage7:  mania/key/ring/40/0
KeyImage7D: mania/key/ring/40/w
NoteImage7:  mania/note/ring/wh
NoteImage7H: mania/note/ring/wh
NoteImage7L: mania/note/ring/wb
NoteImage7T: mania/note/ring/wt

KeyImage8:  mania/key/ring/40/0
KeyImage8D: mania/key/ring/40/b
NoteImage8:  mania/note/ring/bh
NoteImage8H: mania/note/ring/bh
NoteImage8L: mania/note/ring/bb
NoteImage8T: mania/note/ring/bt

KeyImage9:  mania/key/ring/40/0
KeyImage9D: mania/key/ring/40/w
NoteImage9:  mania/note/ring/wh
NoteImage9H: mania/note/ring/wh
NoteImage9L: mania/note/ring/wb
NoteImage9T: mania/note/ring/wt

KeyImage10:  mania/key/ring/40/0
KeyImage10D: mania/key/ring/40/t
NoteImage10:  mania/note/ring/th
NoteImage10H: mania/note/ring/th
NoteImage10L: mania/note/ring/tb
NoteImage10T: mania/note/ring/tt

KeyImage11:  mania/key/ring/40/0
KeyImage11D: mania/key/ring/40/v
NoteImage11:  mania/note/ring/vh
NoteImage11H: mania/note/ring/vh
NoteImage11L: mania/note/ring/vb
NoteImage11T: mania/note/ring/vt

[Mania]

Keys: 14
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/segmented/200-160-200

; Columns

ColumnStart: 141.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 5, 0, 0, 0, 5, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 0, 0, 0, 255
Colour7: 0, 0, 0, 255
Colour8: 0, 0, 0, 255
Colour9: 0, 0, 0, 255
Colour10: 0, 0, 0, 255
Colour11: 15, 15, 15, 255
Colour12: 0, 0, 0, 255
Colour13: 15, 15, 15, 255
Colour14: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/t
NoteImage0:  mania/note/ring/th
NoteImage0H: mania/note/ring/th
NoteImage0L: mania/note/ring/tb
NoteImage0T: mania/note/ring/tt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/w
NoteImage1:  mania/note/ring/wh
NoteImage1H: mania/note/ring/wh
NoteImage1L: mania/note/ring/wb
NoteImage1T: mania/note/ring/wt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/b
NoteImage2:  mania/note/ring/bh
NoteImage2H: mania/note/ring/bh
NoteImage2L: mania/note/ring/bb
NoteImage2T: mania/note/ring/bt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/w
NoteImage3:  mania/note/ring/wh
NoteImage3H: mania/note/ring/wh
NoteImage3L: mania/note/ring/wb
NoteImage3T: mania/note/ring/wt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/y
NoteImage4:  mania/note/ring/yh
NoteImage4H: mania/note/ring/yh
NoteImage4L: mania/note/ring/yb
NoteImage4T: mania/note/ring/yt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/p
NoteImage5:  mania/note/ring/ph
NoteImage5H: mania/note/ring/ph
NoteImage5L: mania/note/ring/pb
NoteImage5T: mania/note/ring/pt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/p
NoteImage6:  mania/note/ring/ph
NoteImage6H: mania/note/ring/ph
NoteImage6L: mania/note/ring/pb
NoteImage6T: mania/note/ring/pt

KeyImage7:  mania/key/ring/40/0
KeyImage7D: mania/key/ring/40/p
NoteImage7:  mania/note/ring/ph
NoteImage7H: mania/note/ring/ph
NoteImage7L: mania/note/ring/pb
NoteImage7T: mania/note/ring/pt

KeyImage8:  mania/key/ring/40/0
KeyImage8D: mania/key/ring/40/p
NoteImage8:  mania/note/ring/ph
NoteImage8H: mania/note/ring/ph
NoteImage8L: mania/note/ring/pb
NoteImage8T: mania/note/ring/pt

KeyImage9:  mania/key/ring/40/0
KeyImage9D: mania/key/ring/40/y
NoteImage9:  mania/note/ring/yh
NoteImage9H: mania/note/ring/yh
NoteImage9L: mania/note/ring/yb
NoteImage9T: mania/note/ring/yt

KeyImage10:  mania/key/ring/40/0
KeyImage10D: mania/key/ring/40/w
NoteImage10:  mania/note/ring/wh
NoteImage10H: mania/note/ring/wh
NoteImage10L: mania/note/ring/wb
NoteImage10T: mania/note/ring/wt

KeyImage11:  mania/key/ring/40/0
KeyImage11D: mania/key/ring/40/b
NoteImage11:  mania/note/ring/bh
NoteImage11H: mania/note/ring/bh
NoteImage11L: mania/note/ring/bb
NoteImage11T: mania/note/ring/bt

KeyImage12:  mania/key/ring/40/0
KeyImage12D: mania/key/ring/40/w
NoteImage12:  mania/note/ring/wh
NoteImage12H: mania/note/ring/wh
NoteImage12L: mania/note/ring/wb
NoteImage12T: mania/note/ring/wt

KeyImage13:  mania/key/ring/40/0
KeyImage13D: mania/key/ring/40/t
NoteImage13:  mania/note/ring/th
NoteImage13H: mania/note/ring/th
NoteImage13L: mania/note/ring/tb
NoteImage13T: mania/note/ring/tt

[Mania]

Keys: 16
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/segmented/240-160-240

; Columns

ColumnStart: 101.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 5, 0, 0, 0, 5, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 0, 0, 0, 255
Colour8: 0, 0, 0, 255
Colour9: 0, 0, 0, 255
Colour10: 0, 0, 0, 255
Colour11: 0, 0, 0, 255
Colour12: 15, 15, 15, 255
Colour13: 0, 0, 0, 255
Colour14: 15, 15, 15, 255
Colour15: 0, 0, 0, 255
Colour16: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/v
NoteImage0:  mania/note/ring/vh
NoteImage0H: mania/note/ring/vh
NoteImage0L: mania/note/ring/vb
NoteImage0T: mania/note/ring/vt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/t
NoteImage1:  mania/note/ring/th
NoteImage1H: mania/note/ring/th
NoteImage1L: mania/note/ring/tb
NoteImage1T: mania/note/ring/tt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/w
NoteImage2:  mania/note/ring/wh
NoteImage2H: mania/note/ring/wh
NoteImage2L: mania/note/ring/wb
NoteImage2T: mania/note/ring/wt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/b
NoteImage3:  mania/note/ring/bh
NoteImage3H: mania/note/ring/bh
NoteImage3L: mania/note/ring/bb
NoteImage3T: mania/note/ring/bt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/w
NoteImage4:  mania/note/ring/wh
NoteImage4H: mania/note/ring/wh
NoteImage4L: mania/note/ring/wb
NoteImage4T: mania/note/ring/wt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/y
NoteImage5:  mania/note/ring/yh
NoteImage5H: mania/note/ring/yh
NoteImage5L: mania/note/ring/yb
NoteImage5T: mania/note/ring/yt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/p
NoteImage6:  mania/note/ring/ph
NoteImage6H: mania/note/ring/ph
NoteImage6L: mania/note/ring/pb
NoteImage6T: mania/note/ring/pt

KeyImage7:  mania/key/ring/40/0
KeyImage7D: mania/key/ring/40/p
NoteImage7:  mania/note/ring/ph
NoteImage7H: mania/note/ring/ph
NoteImage7L: mania/note/ring/pb
NoteImage7T: mania/note/ring/pt

KeyImage8:  mania/key/ring/40/0
KeyImage8D: mania/key/ring/40/p
NoteImage8:  mania/note/ring/ph
NoteImage8H: mania/note/ring/ph
NoteImage8L: mania/note/ring/pb
NoteImage8T: mania/note/ring/pt

KeyImage9:  mania/key/ring/40/0
KeyImage9D: mania/key/ring/40/p
NoteImage9:  mania/note/ring/ph
NoteImage9H: mania/note/ring/ph
NoteImage9L: mania/note/ring/pb
NoteImage9T: mania/note/ring/pt

KeyImage10:  mania/key/ring/40/0
KeyImage10D: mania/key/ring/40/y
NoteImage10:  mania/note/ring/yh
NoteImage10H: mania/note/ring/yh
NoteImage10L: mania/note/ring/yb
NoteImage10T: mania/note/ring/yt

KeyImage11:  mania/key/ring/40/0
KeyImage11D: mania/key/ring/40/w
NoteImage11:  mania/note/ring/wh
NoteImage11H: mania/note/ring/wh
NoteImage11L: mania/note/ring/wb
NoteImage11T: mania/note/ring/wt

KeyImage12:  mania/key/ring/40/0
KeyImage12D: mania/key/ring/40/b
NoteImage12:  mania/note/ring/bh
NoteImage12H: mania/note/ring/bh
NoteImage12L: mania/note/ring/bb
NoteImage12T: mania/note/ring/bt

KeyImage13:  mania/key/ring/40/0
KeyImage13D: mania/key/ring/40/w
NoteImage13:  mania/note/ring/wh
NoteImage13H: mania/note/ring/wh
NoteImage13L: mania/note/ring/wb
NoteImage13T: mania/note/ring/wt

KeyImage14:  mania/key/ring/40/0
KeyImage14D: mania/key/ring/40/t
NoteImage14:  mania/note/ring/th
NoteImage14H: mania/note/ring/th
NoteImage14L: mania/note/ring/tb
NoteImage14T: mania/note/ring/tt

KeyImage15:  mania/key/ring/40/0
KeyImage15D: mania/key/ring/40/v
NoteImage15:  mania/note/ring/vh
NoteImage15H: mania/note/ring/vh
NoteImage15L: mania/note/ring/vb
NoteImage15T: mania/note/ring/vt

[Mania]

Keys: 18
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/segmented/160-400-160

; Columns

ColumnStart: 61.667
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255
Colour10: 0, 0, 0, 255
Colour11: 15, 15, 15, 255
Colour12: 0, 0, 0, 255
Colour13: 15, 15, 15, 255
Colour14: 0, 0, 0, 255
Colour15: 15, 15, 15, 255
Colour16: 0, 0, 0, 255
Colour17: 15, 15, 15, 255
Colour18: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/t
NoteImage0:  mania/note/ring/th
NoteImage0H: mania/note/ring/th
NoteImage0L: mania/note/ring/tb
NoteImage0T: mania/note/ring/tt

KeyImage1:  mania/key/ring/40/0
KeyImage1D: mania/key/ring/40/w
NoteImage1:  mania/note/ring/wh
NoteImage1H: mania/note/ring/wh
NoteImage1L: mania/note/ring/wb
NoteImage1T: mania/note/ring/wt

KeyImage2:  mania/key/ring/40/0
KeyImage2D: mania/key/ring/40/b
NoteImage2:  mania/note/ring/bh
NoteImage2H: mania/note/ring/bh
NoteImage2L: mania/note/ring/bb
NoteImage2T: mania/note/ring/bt

KeyImage3:  mania/key/ring/40/0
KeyImage3D: mania/key/ring/40/w
NoteImage3:  mania/note/ring/wh
NoteImage3H: mania/note/ring/wh
NoteImage3L: mania/note/ring/wb
NoteImage3T: mania/note/ring/wt

KeyImage4:  mania/key/ring/40/0
KeyImage4D: mania/key/ring/40/t
NoteImage4:  mania/note/ring/th
NoteImage4H: mania/note/ring/th
NoteImage4L: mania/note/ring/tb
NoteImage4T: mania/note/ring/tt

KeyImage5:  mania/key/ring/40/0
KeyImage5D: mania/key/ring/40/w
NoteImage5:  mania/note/ring/wh
NoteImage5H: mania/note/ring/wh
NoteImage5L: mania/note/ring/wb
NoteImage5T: mania/note/ring/wt

KeyImage6:  mania/key/ring/40/0
KeyImage6D: mania/key/ring/40/b
NoteImage6:  mania/note/ring/bh
NoteImage6H: mania/note/ring/bh
NoteImage6L: mania/note/ring/bb
NoteImage6T: mania/note/ring/bt

KeyImage7:  mania/key/ring/40/0
KeyImage7D: mania/key/ring/40/w
NoteImage7:  mania/note/ring/wh
NoteImage7H: mania/note/ring/wh
NoteImage7L: mania/note/ring/wb
NoteImage7T: mania/note/ring/wt

KeyImage8:  mania/key/ring/40/0
KeyImage8D: mania/key/ring/40/y
NoteImage8:  mania/note/ring/yh
NoteImage8H: mania/note/ring/yh
NoteImage8L: mania/note/ring/yb
NoteImage8T: mania/note/ring/yt

KeyImage9:  mania/key/ring/40/0
KeyImage9D: mania/key/ring/40/y
NoteImage9:  mania/note/ring/yh
NoteImage9H: mania/note/ring/yh
NoteImage9L: mania/note/ring/yb
NoteImage9T: mania/note/ring/yt

KeyImage10:  mania/key/ring/40/0
KeyImage10D: mania/key/ring/40/w
NoteImage10:  mania/note/ring/wh
NoteImage10H: mania/note/ring/wh
NoteImage10L: mania/note/ring/wb
NoteImage10T: mania/note/ring/wt

KeyImage11:  mania/key/ring/40/0
KeyImage11D: mania/key/ring/40/b
NoteImage11:  mania/note/ring/bh
NoteImage11H: mania/note/ring/bh
NoteImage11L: mania/note/ring/bb
NoteImage11T: mania/note/ring/bt

KeyImage12:  mania/key/ring/40/0
KeyImage12D: mania/key/ring/40/w
NoteImage12:  mania/note/ring/wh
NoteImage12H: mania/note/ring/wh
NoteImage12L: mania/note/ring/wb
NoteImage12T: mania/note/ring/wt

KeyImage13:  mania/key/ring/40/0
KeyImage13D: mania/key/ring/40/t
NoteImage13:  mania/note/ring/th
NoteImage13H: mania/note/ring/th
NoteImage13L: mania/note/ring/tb
NoteImage13T: mania/note/ring/tt

KeyImage14:  mania/key/ring/40/0
KeyImage14D: mania/key/ring/40/w
NoteImage14:  mania/note/ring/wh
NoteImage14H: mania/note/ring/wh
NoteImage14L: mania/note/ring/wb
NoteImage14T: mania/note/ring/wt

KeyImage15:  mania/key/ring/40/0
KeyImage15D: mania/key/ring/40/b
NoteImage15:  mania/note/ring/bh
NoteImage15H: mania/note/ring/bh
NoteImage15L: mania/note/ring/bb
NoteImage15T: mania/note/ring/bt

KeyImage16:  mania/key/ring/40/0
KeyImage16D: mania/key/ring/40/w
NoteImage16:  mania/note/ring/wh
NoteImage16H: mania/note/ring/wh
NoteImage16L: mania/note/ring/wb
NoteImage16T: mania/note/ring/wt

KeyImage17:  mania/key/ring/40/0
KeyImage17D: mania/key/ring/40/t
NoteImage17:  mania/note/ring/th
NoteImage17H: mania/note/ring/th
NoteImage17L: mania/note/ring/tb
NoteImage17T: mania/note/ring/tt
